Bug 642109 - Icons for publican splash pages not wrapping correctly in FF
Icons for publican splash pages not wrapping correctly in FF
Status: CLOSED ERRATA
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-11 23:00 EDT by Stephen Gordon
Modified: 2010-11-23 23:16 EST (History)
4 users (show)

See Also:
Fixed In Version: publican-2.3-0.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-27 18:48:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Example from docs.redhat.com (149.60 KB, image/png)
2010-10-11 23:00 EDT, Stephen Gordon
no flags Details

  None (edit)
Description Stephen Gordon 2010-10-11 23:00:34 EDT
Created attachment 452842 [details]
Example from docs.redhat.com

Description of problem:

Sites built with publican 2.2.0 support landing pages for each product. These are indicated by an icon that appears in the left hand side bar to the right of the text denoting each guide.

It has been noticed that in firefox these sometimes erroneously wrap such that the icon appears to be associated with the next item in the list. This appears to occur when the window is sized such that the text of the item fits within the sidebar but there is not enough room for the icon. It is then pushed down.

See attached screenshot for an example.

Version-Release number of selected component (if applicable):

publican-2.2-0.fc13.noarch
firefox-3.6.10-1.fc13.x86_64
Comment 1 Jeff Fearn 2010-10-12 01:29:10 EDT
Changed template structure are CSS to allow icon to wrap gracefully.

Fixed in build: 2.2-0%{?dist}.t19
Comment 2 Ryan Lerch 2010-10-19 18:35:14 EDT
Thanks Jeff

Fix verified in 2.2-0%{?dist}.t40.

The text of the productname now wraps, and the icon stays in the desired position.
Comment 3 Fedora Update System 2010-10-25 23:44:35 EDT
publican-2.3-0.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/publican-2.3-0.fc13
Comment 4 Fedora Update System 2010-10-27 18:47:27 EDT
publican-2.3-0.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.